deb-multimedia
.org repository

Details for kodi-audiodecoder-modplug (2.0.3-dmo1) - armel - Unstable/Sid

Modplug audio decoder for Kodi.


Description-md5: e568d0601b4578583db6204de05c923a
Section: sound
Priority: optional
Filename: pool/main/k/kodi-audiodecoder-modplug-dmo/kodi-audiodecoder-modplug_2.0.3-dmo1_armel.deb
Size: 54776
MD5sum: ecea4f2e70ebc17f6722ea5dce016ff4
SHA256: 49277feaecbfa6ee7e0cfa9eba1c3f8f6cb31a719d129e41073bb3af0a848865



Section: sound
Priority: optional
Build-Date: 06 February 2020

Depends:
   - libc6 (>= 2.4).
   - libgcc-s1 (>= 3.5).
   - libmodplug1 (>= 1:0.8.8.5).
   - libstdc++6 (>= 5.2).
   - kodi (>= 5:18~).

Source: kodi-audiodecoder-modplug-dmo
Installed-Size: 92 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: kodi-audiodecoder-modplug

You can also browse the application directory for kodi-audiodecoder-modplug.